<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <base href="/">
  <link rel="stylesheet" href="http://localhost:3000/dist/form-renderer.all.css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" referrerpolicy="no-referrer"></script>
  <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
  <script src="http://localhost:3000/dist/form-renderer.all.js"></script>
</head>
<body>
<div class="container">
  <form novalidate id="test-form">
    <form-data id="data"></form-data>
  </form>
</div>

<script>
  const formData = document.getElementById('data');

  axios.get('http://api.bail.test/data').then(function (response) {
    formData.form = response.data.form;
    formData.data = response.data.data;
  });
</script>

</body>
</html>
